<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c23f53c7b3758d6d40b8faf47a2a820">
  <dict>
    <!--2023-01-03 15:24:20.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:52:45.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-12-29 17:52:45.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G;MiMo:4G;CAMiMo:4G</string>
    <!--2021-12-29 17:52:45.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:52:45.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:52:45.000-->
    <string key="voicemail_carrier">Avantel</string>
    <!--2021-12-29 17:52:45.000-->
    <string key="voicemail_number">3508888888</string>
    <!--2021-12-29 17:52:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
